.fw600 {
  font-weight: 600;
}
.con .product_intro .title {
  text-align: center;
}
.con .product_intro .title h2 {
  text-align: center;
}
.con .product_intro .title .line {
  width: 50px;
  height: 5px;
  display: inline-block;
  background: var(--Secondary-color);
}
.con .product_intro .title .mes {
  text-align: center;
}
.con .product_intro .title .mesList {
  display: flex;
  gap: 10px;
}
.con .product_intro .title .mesList .mesItem {
  flex: 1;
  max-width: 25%;
}
.con .product_intro .title .mesList .mesItem .info {
  background: #f5f5f5;
  padding: 30px;
  transition: all 0.4s linear;
}
.con .product_intro .title .mesList .mesItem .info .tit {
  text-align: center;
      overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    word-break: break-all;
    line-height: 1.5;
    height: 3em;
}
.con .product_intro .title .mesList .mesItem .info .mes {
  text-align: center;
}
.con .product_intro .title .mesList .mesItem .mesItem_img {
  height: 0;
  padding-top: 142%;
  position: relative;
  overflow: hidden;
}
.con .product_intro .title .mesList .mesItem .mesItem_img img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: all 0.4s linear;
}
.con .product_intro .title .mesList .mesItem:hover .info {
  background: var(--Secondary-color);
  color: #fff;
}
.con .product_intro .title .mesList .mesItem:hover .mesItem_img img {
  transform: scale(1.05);
}
.con .proBox .product_list {
  display: flex;
  background: #f5f5f5;
}
.con .proBox .product_list .pro_l {
  flex: 1;
  width: 50%;
}
.con .proBox .product_list .pro_l .image {
  width: 100%;
  height: 0;
  padding-top: 100%;
  position: relative;
  overflow: hidden;
}
.con .proBox .product_list .pro_l .image img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: all 0.4s linear;
}
.con .proBox .product_list .pro_l:hover .image img {
  transform: scale(1.05);
}
.con .proBox .product_list .pro_r {
  width: 50%;
  align-self: center;
  padding-left: 8%;
  padding-right: calc((100% - 1440px)/2);
}
.con .proBox .product_list .pro_r .ico {
  width: 90px;
  height: 90px;
  border: 1px solid #dddddd;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 100%;
}
.con .proBox .product_list .pro_r .ico img {
  max-width: 50%;
}
.con .proBox .product_list .pro_r .line {
  width: 50px;
  height: 5px;
  display: inline-block;
  background: var(--Secondary-color);
}
.con .proBox .product_list .pro_r .listInfo {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
}
.con .proBox .product_list .pro_r .listInfo .listItem {
  width: calc((100% - 40px)/3);
}
.con .proBox .product_list .pro_r .listInfo .listItem .image {
  width: 100%;
  height: 0;
  padding-top: 56%;
  position: relative;
  overflow: hidden;
}
.con .proBox .product_list .pro_r .listInfo .listItem .image img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: all 0.4s linear;
}
.con .proBox .product_list .pro_r .listInfo .listItem .tit {
  text-align: center;
  margin-top: 10px;
}
.con .proBox .product_list .pro_r .listInfo .listItem:hover img {
  transform: scale(1.05);
}
.con .proBox .product_list .pro_r .listInfoMes li {
  list-style: disc;
  margin-left: 1em;
}
.con .proBox .product_list .pro_r .listInfoMes .subTit {
  color: #666;
}
.con .proBox .product_list:nth-child(2n) .pro_l {
  order: 2;
}
.con .proBox .product_list:nth-child(2n) .pro_r {
  padding-left: calc((100% - 1440px)/2);
  padding-right: 8%;
}
.con .proFoot {
  background: var(--Secondary-color);
  display: flex;
  align-items: center;
  justify-content: space-evenly;
}
.con .proFoot hr {
  width: 1px;
  height: 30px;
  opacity: 0.4;
  background: #ffffff;
  display: inline-block;
}
.con .proFoot .list {
  display: flex;
  align-items: center;
  color: #fff;
  gap: 20px;
}
.con .proFoot .list .ico {
  width: 56px;
  height: 56px;

  background: rgba(255, 255, 255, 0.2);
  border: 1px solid rgba(255,255,255,0.4);
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 100%;
}
.con .proFoot .list .ico img {
  max-width: 40%;
}
.con .proFoot .list a {
  color: #fff;
}
.con .proFoot .list a:hover {
  text-decoration: underline;
}
@media only screen and (max-width: 1600px) {
  .con .proBox .product_list .pro_r {
    padding-right: calc((100% - 80vw) / 2);
  }
  .con .proBox .product_list:nth-child(2n) .pro_r {
    padding-left: calc((100% - 80vw) / 2);
  }
  .con .proBox .product_list .pro_r .ico {
    width: 80px;
    height: 80px;
  }
}
@media only screen and (max-width: 1440px) {
  .con .proBox .product_list .pro_r .ico {
    width: 60px;
    height: 60px;
  }
}
@media only screen and (max-width: 768px) {
    .con .product_intro .title .mesList .mesItem .info .tit {
        
            -webkit-line-clamp: 1;
    word-break: break-all;
    line-height: 1.5;
    height: 1.5em;
    }
  .con .product_intro .title .mesList {
    flex-wrap: wrap;
  }
  .con .product_intro .title .mesList .mesItem {
    flex: 0 0 100%;
    max-width: 100%;
  }
  .con .product_intro .title .mesList .mesItem .info {
    padding: 3vw;
  }
  .con .product_intro .title .mesList .mesItem .mesItem_img {
    padding-top: 56%;
  }
  .con .proBox .product_list {
    flex-wrap: wrap;
  }
  .con .proBox .product_list .pro_l {
    width: 100%;
    flex: 0 0 100%;
  }
  .con .proBox .product_list:nth-child(2n) .pro_l {
    order: 0;
  }
  .con .proBox .product_list:nth-child(2n) .pro_r {
    padding: 6vw 5vw;
  }
  .con .proBox .product_list .pro_r {
    width: 100%;
    padding: 6vw 5vw;
  }
  .con .proFoot {
    flex-wrap: wrap;
    gap: 20px;
  }
  .con .proFoot hr {
    display: none;
  }
}
